Permalink
Browse files

So let's try to hit all "ruby 1.8"s the hard way.

  • Loading branch information...
thegcat committed Aug 21, 2011
1 parent 57ecf52 commit d8ce7564ceff32a8dbf3775efc18348c35fa2fdd
Showing with 6 additions and 2 deletions.
  1. +6 −2 Gemfile
View
@@ -6,7 +6,6 @@ gem "coderay", "~> 0.9.7"
gem "i18n", "~> 0.4.2"
gem "rubytree", "~> 0.5.2", :require => 'tree'
gem "rdoc", ">= 2.4.2"
gem "fastercsv", "~> 1.5.0", :platforms => :ruby_18
group :test do
gem 'shoulda', '~> 2.10.3'
@@ -25,12 +24,17 @@ group :rmagick do
gem "rmagick", "~> 1.15.17"
end
# Stuff we only need in RUBY_VERSION = 1.8
platforms [:ruby_18, :jruby, :mingw_18] do
gem "fastercsv", "~> 1.5.0"
end
# Use the commented pure ruby gems, if you have not the needed prerequisites on
# board to compile the native ones. Note, that their use is discouraged, since
# their integration is propbably not that well tested and their are slower in
# orders of magnitude compared to their native counterparts. You have been
# warned.
#
platforms :mri do
group :mysql do
gem "mysql"

0 comments on commit d8ce756

Please sign in to comment.